[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gmc

> Is anyone able to get it going with the latest gnome packages? I tried
> compiling with gtk1.1 but get a non-working binary that way. Using
> gtk-1.0.6-dev instead breaks with libgnome-dev.

I compiled a gmc 4.5 .deb package for my personal use, using the source tarball from ftp.gnome.org and the diff file for the latest official Debian package (4.1.35-6).  It seems to be working properly (it doesn't display the desktop icons, though, but that's an upstream problem).  I can make this package available from my ftp site tomorrow.  If you are interested please let me know.


M. S. 

Martin A. Soto J.                           Profesor
Departamento de Ingenieria de Sistemas y Computacion
Universidad de los Andes      masoto@uniandes.edu.co

Reply to: